body {
  border: 1px gray solid;
}

header {
  border: 1px black solid;
}

main {
  border: 1px black solid;
}

div {
  border: 1px black solid;
}

article {
  border: 1px rgb(0, 255, 0) solid;
}

section {
  border: 1px rgb(255, 255, 0) solid;
}

h1 {
  border: 1px rgb(255, 0, 0) solid;
}

h2 {
  border: 1px rgb(204, 0, 0) solid;
}

h3 {
  border: 1px rgb(153, 0, 0) solid;
}

h4 {
  border: 1px rgb(102, 0, 0) solid;
}

h5 {
  border: 1px rgb(51, 0, 0) solid;
}

p {
  border: 1px rgb(0, 0, 255) solid;
}

a {
  border: 1px rgb(0, 0, 255) solid;
}

footer {
  border: 1px black solid;
}
